Commit cd3d30e5 authored by Luc Maisonobe's avatar Luc Maisonobe

Updated checkstyle plugin.

This should fix a minor vulnerability CVE-2019-9658, related to default
loading of external entities.
parent 33fb35c5
......@@ -36,7 +36,7 @@
<rugged.maven-bundle-plugin.version>4.1.0</rugged.maven-bundle-plugin.version>
<rugged.maven-changes-plugin.version>2.12.1</rugged.maven-changes-plugin.version>
<rugged.maven-checkstyle-plugin.version>3.0.0</rugged.maven-checkstyle-plugin.version>
<rugged.checkstyle.version>8.14</rugged.checkstyle.version>
<rugged.checkstyle.version>8.18</rugged.checkstyle.version>
<rugged.maven-clean-plugin.version>3.1.0</rugged.maven-clean-plugin.version>
<rugged.maven-compiler-plugin.version>3.8.0</rugged.maven-compiler-plugin.version>
<rugged.maven-javadoc-plugin.version>3.0.1</rugged.maven-javadoc-plugin.version>
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment